[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Debian Day"
  lang = "en"
%]

<div id="main-content-no-padding">
  <div class="big-daddy-d">
    <div class="big-daddy-d-title">Debian Day 2012</div>
    <div class="big-daddy-d-content">An open day to learn about the Debian Project.</div>
<!--    <a class="big-daddy-d-button" href="travel.es.xhtml">Informaci&oacute;n de viaje</a> --->
  </div>
  <div class="big-daddy-d-additional">Saturday 7th july</div>

<div id="main-content">

  <h2>Debian Day</h2>
  <p>Debian Day will take place on <strong>July 7th, 2012</strong> at the Universidad Centroamericana (UCA).</p>

  <p>Debian Day kicks off DebConf, is free of charge and open for everybody interested in Free Software. During this event, there will be a full day of talks on several subjects such as free software in government, design and free software, free software advocacy as well as string of talks about the Debian project and operating system.</p>

  <p>The Debian Project is an association of individuals who have made common cause to create a free and open operating system. This operating system that we have been creating is called Debian GNU/Linux, or simply Debian for short. Every year, DebConf allows new and existing Debian project participants from around the world to assemble, share knowledge and ideas, make collaborative contributions to Debian, build tighter community bonds and improve communication within the project.</p>

  <p>We would love to see you join us at Debian Day.</p>

  <h2>Talks</h2>

  <h3>Aula Magna</h3>

  <table>
    <thead>
      <tr>
        <th>Time</th>
        <th>Description</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>09:00 am</td>
        <td><b>Opening ceremony Debian Day</b><br /><i>Welcome talk from UCA representative and cultural performance</i></td>
      </tr>
      <tr>
        <td>10:00 am</td>
        <td><b>Understanding Debian</b><br /><i>Bdale Garbee</i></td>
      </tr>
      <tr>
        <td>11:00 am</td>
        <td><b>Debian: software libre y abierto en la sociedad actual</b><br /><i>Hector Oron</i></td>
      </tr>
      <tr>
        <td>12:00 md</td>
        <td><b>Como colaborar con Debian</b><br /><i>Aura Lila Guti&eacute;rrez Tejada &amp; Leandro G&oacute;mez</i> </td>
      </tr>
      <tr>
        <td>03:00 pm</td>
        <td><b>Debian QA: una puerta de entrada al proyecto Debian</b><br /><i>M&ograve;nica Ram&iacute;rez Arceda</i></td>
      </tr>
      <tr>
        <td>04:00 pm</td>
        <td><b>Sostenibilidad, Soberan&iacute;a, Idoneidad y Democratizaci&oacute;n de las TIC en el Ministerio de Salud de El Salvador</b><br /><i>Carlos Juan Mart&iacute;n P&eacute;rez</i></td>
      </tr>
      <tr>
        <td>05:00 pm</td>
        <td><b>Escuelas libres con DebianEdu</b><br /><i>Norman Garc&iacute;a Aguilar <b>Primeros Pasos en Debian</b><br /><i>Ren&eacute; Mauricio Mayorga y Roger Julian Orellana Mu&ntilde;oz</i></td>
      </tr>
      <tr>
        <td>05:00 pm</td>
        <td><b>Sistemas de control de versiones</b><br /><i>Felix Delattre</i> Rafael Ernesto Rivas M&eacute;ndez</i></td>
      </tr>
      <tr>
        <td>06:00 pm</td>
        <td><b>debian-l10n-spanish</b><br /><i>Jos&eacute; Fernando Casta&ntildeeda Estrada</i></td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>

  <h3>Roberto Ter&aacute;n Auditorium</h3>

  <table>
    <thead>
      <tr>
        <th>Time</th>
        <th>Description</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>03:00 pm</td>
        <td><b>Mejorando Ubuntu desde Debian</b><br /><i>Jos&eacute; Ernesto D&aacute;vila Pantoja</i></td>
      </tr>
      <tr>
        <td>04:00 pm</td>
        <td><b>Linux Capabilities</b><br /><i>Luciano Bello</i></td>
      </tr>
      <tr>
        <td>05:00 pm</td>
        <td><b>Debian NI tras bastidores</b><br /><i>Rodrigo Rodr&iacute;guez</i></td>
      </tr>
      <tr>
        <td>06:00 pm</td>
        <td><b>Yota One y GNU/Linux</b><br /><i>Roberto Bravo</i></td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>

  <h2>Workshops</h2>

  <h3>Netherland Lab</h3>

  <table>
    <thead>
      <tr>
        <th>Time</th>
        <th>Description</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>03:00 pm</td>
        <td><b>Primeros Pasos en Debian</b><br /><i>Ren&eacute; Mauricio Mayorga &amp; Roger Julian Orellana Mu&ntilde;oz</i></td>
      </tr>
      <tr>
        <td>05:00 pm</td>
        <td><b>Sistemas de control de versiones</b><br /><i>Felix Delattre</i></td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>

</div>
</div>
